
[Desktop Entry]
Encoding=UTF-8
Name=Abstractile
Comment=Generates mosaic patterns of interlocking tiles. Written by Steve Sundstrom; 2004.
TryExec=abstractile
Exec=abstractile -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
